html, body{
	height: 100%;
	width: 100%;
}

body{
	font-family: Montserrat;
}

.navbar-inverse{
	background: transparent;
    border: none;
}

.navbar-inverse .navbar-nav>li>a{
	color: #fff;
}

#nav-logo{
	width: 60%;
	transition: all 0.5s ease;
	cursor: pointer;
}

#main{
	font-family: Montserrat;
	background-position: center;
	background-repeat: no-repeat;
	background-attachment:fixed;
	background-size: cover;
	height: 100%;
}

#main #search{
    text-align: center;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

#main #search .form-group {
    padding-left: 0;
}

#main #search .input-group {
    width: 100%;
}

#main h1{
	color:#fff;
	margin-bottom: 25px;
}

#main #searchGeo {
    padding: 6px 14px;
    font-size: 24px;
    margin-right: -8px;
    min-width: 52px;
    border: 0;
    color: rgba(255,80,11,1);
    transition: color .25s ease-in-out;
    -webkit-transition: color .25s ease-in-out;
}

#main #searchGeo:hover {
    color: rgba(255,80,11,0.8);
}

#main #searchResto{
    border-color: transparent;
    border-left: 0;
    height: auto;
    margin-right: 10px;
    font-size: 15px;
    padding: 11px 40px 12px 15px;
	width: 100%;
}

#main input[type="submit"]{
	font-size: 17px;
    padding: 11px 30px;
	background: #FF500B;
	color: #fff;
	border: none;
}

#main input[type="submit"]:hover{
	background: #e78e00;
	border: none;
}

.home-arrow {
	left: 50%;
    position: fixed;
    bottom: 20px;
    transform: translate(-50%,-50%);
}


.home-arrow img{
    width: 50px;
}


section#content{
	text-align: center;
	position: relative;
	background: #fff;
}

#clients{
	background: #fff;
	padding-bottom: 60px;
}

#clients .restaurant-logo #logo-div{
	background-position: center;
	-webkit-filter: grayscale(80%); /* Chrome, Safari, Opera */
    filter: grayscale(80%);
	opacity: 0.8;
	transition: all 0.5s ease;
	height: 80px;
}

#clients .restaurant-logo #logo-div:hover{
	-webkit-filter: grayscale(0%); /* Chrome, Safari, Opera */
    filter: grayscale(0%);
	opacity: 1;
	transition: all 0.5s ease;
}

#browse{
	background: #f1f1f1;
	padding-bottom: 60px;
}

.browse-result{
	background: 
	url("../images/bg-browse-left.png") left no-repeat,
	url("../images/bg-browse-right.png") right no-repeat;
	background-repeat-y: repeat;
    background-repeat-x: no-repeat;
}

#browse-heading{
	display: inline-block;
}

#browse-heading h2{
	padding: 15px 0;
	text-transform: uppercase;
	font-size: 23px;
}

.browse-takeaway{
	padding-top: 20px;
}

#browse-takeaway-heading h2{
	padding: 15px 0;
	text-transform: uppercase;
	font-size: 23px;
	font-weight: normal;
	text-align: center;
}

#browse-takeaway-heading span{
	font-weight:bold;
}

#takeaway p{
	margin: 2px 0;
	text-align: center;
}

#takeaway p a{
	font-size: 14px;
	color: #333;
	text-decoration: none;
	text-align: center;
}

.restaurant-result{
	padding-top: 50px;
}

.intro-header{
	margin-bottom: 0;
}

footer{
	background: #fff;
	position: relative;
}

#sub-footer{
	text-align: center;
	background: #f1f1f1;
}

#sub-footer-content{
	padding: 60px;
}

#sub-footer h2{
	text-transform: uppercase;
}

#sub-footer p{
	font-size: 13px;
	padding: 10px 0;
}

#sub-footer button{
	box-shadow: none;
    border: none;
	background:	#FF500B;
	border-radius:  0;
	letter-spacing: 1.5px;
	background: transparent;
    color: #FF500B;
	border: #FF500B 1px solid; 
	transition: all 0.5s ease;
}


#sub-footer button:hover{
	background: #FF500B;
    color: #fff;
	transition: all 0.5s ease;
} 


#about{
	background-size: cover;
	background-color:#FF500B;
	color:#fff;
	padding: 10px 0 40px 0;
	background-position: bottom;
}

#about h1, #browse h1, #clients h1{
	margin-bottom: 40px;
	margin-top: 60px;
	text-transform: uppercase;
	font-weight: bold;
}

#about p{
	margin-bottom: 30px;
}

#browse a{
	text-decoration:none;
	color:#FF500B;
}

.browse-store{
	background: #000;
	padding: 40px;
    margin-bottom: 30px;
}

.browse-store h2{
	font-size: 20px;
	margin: 0;
}

#filter-div{
	float: right;
}

.filter{
	background: #fbfbfb;
	border: 1px solid #EBEBEB;
}

.filter h2{
	margin-top: 10px;
}

.filter hr{
	margin: 10px 0;
}

.restaurant-details hr{
    margin-top: 5px;
    margin-bottom: 5px;
}

.restaurants{
	padding-top: 50px; 
}

.restaurant-name{
	font-size: 20px;
	color: #3e3e3e;
}

.restaurant-address{
	font-size: 14px;
	color: #3e3e3e;
}

.restaurant-buttons button,
.OrderTypeButtons button{
	width: 165px;
    padding: 10px;
	font-size: 12px;
	background: transparent;
    color: #FF500B;
	border-color: #FF500B;
	transition: all 0.5s ease;
} 

.restaurant-buttons button:hover, .restaurant-buttons button:focus, .restaurant-buttons button:active,
.OrderTypeButtons button:hover, .OrderTypeButtons button:focus, .OrderTypeButtons button:active {
	background: #FF500B;
	border-color: #FF500B;
    color: #fff;
	transition: all 0.5s ease;
} 

.restaurant-buttons .btn-group{
	margin-bottom: 10px;
}

.restaurant-details span{
    font-size: 12px;
    color: #828282;
}

.restaurant-details .restaurant-serves-cuisine span{
    text-transform: capitalize;
}

.restaurant-logo{
	border-radius: 3px;
}

.restaurant-logo #logo-div{
	height: 150px;
    background-size: contain;
    background-repeat: no-repeat;
	background-position: center center;
}

.restaurant-list{
	background: #fbfbfb;
    padding-bottom: 20px;
    padding-top: 20px;
	border: 1px solid #EBEBEB;
    margin-bottom: 10px;
}

#restaurant-list .list{
	margin: 0;
	padding: 0;
	list-style: none;
	transition: all 0.5s ease;
}

#restaurant-list .list li{
	transition: all 0.5s ease;
}

.ui-widget.ui-widget-content::-webkit-scrollbar-track{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}

.ui-widget.ui-widget-content::-webkit-scrollbar{
	width: 10px;
	background-color: #F5F5F5;
}

.ui-widget.ui-widget-content::-webkit-scrollbar-thumb{
	background-color: #000000;
	border: 2px solid #555555;
}

.ui-widget.ui-widget-content{
	overflow-y: auto;
    overflow-x: hidden;
    max-height: 150px !important;
	font-size: 17px;
	font-family: Montserrat;
	padding: 5px 15px;
}

.ui-widget.ui-widget-content .ui-menu-item{
	margin-bottom: 10px;
}

.ui-autocomplete-loading {
	background: white url("../images/ui-anim_basic_16x16.gif") right center no-repeat;
	background-position-x: 96%;
}

.main-footer{
	padding: 50px 0 65px;
}

.main-footer p{
	text-align: center;
	margin: 0 0 10px;
}

#main-footer-logo{
	margin: 0 auto;
	margin-bottom: 20px;
	width: 80px;
}

.main-footer .details a{
	padding: 0 15px;
	text-decoration: none;
	color: #FF500B;
	font-size: 14px;
}

.grid {
	position: relative;
	margin: 0 auto;
	padding: 1em 0 4em;
	max-width: 1000px;
	list-style: none;
	text-align: center;
}

/* Common style */
.grid figure {
	position: relative;
	float: left;
	overflow: hidden;
	margin: 10px 1%;
	min-width: 320px;
	max-width: 480px;
	max-height: 360px;
	width: 48%;
	background: #3085a3;
	text-align: center;
	cursor: pointer;
	height: 165px;
}

.grid figure img {
	position: relative;
	display: block;
	min-height: 100%;
	max-width: 100%;
	opacity: 0.8;
}

.grid figure figcaption {
	padding: 2em;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
	pointer-events: none;
}

.grid figure figcaption,
.grid figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid figure figcaption > a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}

.grid figure h2 {
	word-spacing: -0.15em;
	font-weight: 300;
}

.grid figure h2 span {
	font-weight: 800;
}

.grid figure h2,
.grid figure p {
	margin: 0;
}

.grid figure p {
	letter-spacing: 1px;
	font-size: 68.5%;
}

figure.effect-oscar {
	background: -webkit-linear-gradient(45deg, #22682a 0%, #9b4a1b 40%, #3a342a 100%);
	background: linear-gradient(45deg, #22682a 0%,#9b4a1b 40%,#3a342a 100%);
}

figure.effect-oscar img {
	opacity: 0.9;
	-webkit-transition: opacity 0.35s;
	transition: opacity 0.35s;
}

figure.effect-oscar figcaption {
	padding: 3em;
	background-color: rgba(58,52,42,0.7);
	-webkit-transition: background-color 0.35s;
	transition: background-color 0.35s;
}

figure.effect-oscar figcaption::before {
	position: absolute;
	top: 30px;
	right: 30px;
	bottom: 30px;
	left: 30px;
	border: 1px solid #fff;
	content: '';
}

figure.effect-oscar h2 {
	font-size: 18px;
	margin: 0% 0 10px 0;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(0,100%,0);
	transform: translate3d(0,100%,0);
}

figure.effect-oscar figcaption::before,
figure.effect-oscar p {
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale(0);
	transform: scale(0);
}

figure.effect-oscar:hover h2 {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

figure.effect-oscar:hover figcaption::before,
figure.effect-oscar:hover p {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}

figure.effect-oscar:hover figcaption {
	background-color: rgba(58,52,42,0);
}

figure.effect-oscar:hover img {
	opacity: 0.4;
}

.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover{
	border-color: #ff500b;
}

.pagination>li>a, .pagination>li>span{
	color: #ff5047;
	border: 1px solid #ff500b;
}

.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover{
	background-color: #ff500b;
    border-color: #ff500b;
	z-index: 2 !important;
}

.faq, .terms, .privacy, .refund{
	color: #333;
	font-size: 14px;
}

.faq h2, .terms h2, .privacy h2, .refund h2{
	font-size: 36px;
}

.dropdown{
	margin-top: 20px;
    padding: 8px 0;
}

.dropdown #filter{
	padding: 10px;
    font-size: 12px;
    background: transparent;
    transition: all 0.5s ease;
}

.dropdown #filter:hover, .dropdown #filter:focus, .dropdown #filter:active{
	color:#333;
	border-color: #ccc;
}

.badge{
	vertical-align: top;
    padding: 5px 10px;
    background-color: #333;
}

.searchbox{
    position:relative;
    min-width:50px;
    width:0%;
    height:50px;
    float:right;
    overflow:hidden;
    -webkit-transition: width 0.3s;
    -moz-transition: width 0.3s;
    -ms-transition: width 0.3s;
    -o-transition: width 0.3s;
    transition: width 0.3s;
	margin-top: 28px;
	margin-right: 10px;
}

.searchbox-input{
    top:0;
    right:0;
    border:0;
    outline:0;
    border:#ccc 1px solid;
    width: 100%;
    height: 39px;
    margin:0;
    padding:0px 55px 0px 20px;
    font-size:12px;
    color:#FF500B;
}
.searchbox-input:-webkit-autofill{
    background:#dcddd8;
}
.searchbox-input::-webkit-input-placeholder {
    color: #d74b4b;
}
.searchbox-input:-moz-placeholder {
    color: #d74b4b;
}
.searchbox-input::-moz-placeholder {
    color: #d74b4b;
}
.searchbox-input:-ms-input-placeholder {
    color: #d74b4b;
}

.searchbox-icon,
.searchbox-submit{
    width: 50px;
    height: 39px;
    display:block;
    position:absolute;
    top:0;
    font-size:12px;
    right:0;
    padding:0;
    margin:0;
    border:0;
    outline:0;
    line-height:38px;
    text-align:center;
    cursor:pointer;
	color: #333;
    background: white;
    border: #ccc 1px solid;
}

.searchbox-open{
	width: 300px;
	margin-top: 28px;
	margin-right: 10px;
}

.OrderTypeButtons{
	margin-bottom:20px;
}

.btnHighlight{
	background: #FF500B !important;
	border-color: #FF500B !important;
    color: #fff !important;
	transition: all 0.5s ease;
}
footer #footer-ofe  {
    text-align: center;
}
footer #footer-ofe strong {
    font-size: 12px;
    color: #757671;
    text-transform: uppercase;
    margin-right: 5px;
}
footer #footer-ofe img {
    margin-top: 5px;
    text-align: center;
    margin: 0 auto;
    display: inline-block;
}
@media only screen and (min-width: 1170px) {
  .navbar-custom {
    -webkit-transition: background-color 0.3s;
    -moz-transition: background-color 0.3s;
    transition: background-color 0.3s;
    /* Force Hardware Acceleration in WebKit */
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
  }
  .navbar-custom.is-fixed {
    position: fixed;
    background-color: rgba(0, 0, 0, 0.9);
    -webkit-transition: -webkit-transform 0.3s;
    -moz-transition: -moz-transform 0.3s;
    transition: all 0.5s ease;
	height: 80px !important;
  }
  .navbar-custom.is-fixed #nav-logo{
	width: 50%;
	margin-top: -6px;
    transition: all 0.5s ease;
  }
}

@media only screen and (min-width: 768px){
	.navbar-custom {
		background: transparent;
		border-bottom: 1px solid transparent;
		transition: all 0.5s ease;
	}
	
	.navbar-custom .navbar-brand {
		color: white;
		padding: 20px;
	}
	
	.form-content {
        margin-top: -40px;
    }
}

@media only screen and (max-width: 1024px) {
	#main #search{
		width: 100%;
	}
	
}

@media only screen and (max-width: 992px) {
	.state{
		width: 100%;
		margin-left: 0;
	}
	
	#restaurant-list .list{	
		text-align: center;	
		margin-top: 100px;
	}
	
	.restaurant-details{
		margin-bottom: 20px;
	}
	
	#browse-heading{
		display: block;
		text-align: center;
		margin-bottom: -25px;
	}
	
	#filter-div{
		margin-bottom: 100px;
		margin-top: -30px;
		float: none;
	}
	
	.restaurant-logo #logo-div{
		height: 100px;
	}
	
	.restaurant-logo{
		margin-bottom: 20px;
	}
	
	.main-footer .details a{
		display: block;
		padding-bottom: 15px; 
	}
	
	#sub-footer-content {
		padding: 60px 0;
	}
	
	#browse{
		padding-bottom: 10px;	
	}
	
	section#content .container{
		padding: 0;
	}
	
	.grid figure{
		min-width: 100%;
		max-width: 100%;
	}
	
	.restaurants{
		text-align: center;
	}
	
	.intro-header .site-heading h1, .intro-header .page-heading h1{
		font-size: 36px;
	}
}

@media only screen and (max-width: 768px){
	#nav-logo{
		margin-top: -5px;
		width: 170px;
	}
	
	.navbar-default {
		background-color: #000000;
		border-color: #000000;
	}
	
	.browse-result{
		background: #fff;
		background-image: none;
	}
	
	#takeaway #takeaway-div{
		width: 49%;
		display: inline-block;
	}
	.intro-header .site-heading h1, .intro-header .page-heading h1 {
		font-size: 50px !important;
	}	
}

@media only screen and (max-width: 480px) {
	#main h1, #about h1, #browse h1{
		font-size: 30px;
	} 
	
	.searchbox-open {
		width: 180px;
	}
}


@media screen and (max-width: 50em) {
	.content {
		padding: 0 10px;
		text-align: center;
	}
	.grid figure {
		display: inline-block;
		float: none;
		margin: 10px auto;
		width: 100%;
	}
}